StableSlider {fBasics} | R Documentation

## Slider GUI for Stable Distribution

### Description

The `stableSlider()` function provides interactive displays of density and probabilities of stable distributions.

### Usage

    stableSlider(col= "steelblue", col.med = "gray30")

### Arguments

`col, col.med` | optional arguments for the slider.

### Value

The `stableSlider()` function displays densities and probabilities of the skew stable distribution, for educational purposes.

### Author(s)

Diethelm Wuertz for the Rmetrics R-port.

### References

see those in `dstable`, in package stabledist.

### Examples

    if(dev.interactive())
       stableSlider()

[Package fBasics version 3042.89 Index]